<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css">

    <title>To-do List OOP</title>
</head>

<body>
    <div class="container">
        <h1 class="text-center">To-do List OOP</h1>

        <div class="input-group mb-3">
            <input type="text" class="form-control" placeholder="Todo" aria-label="Todo" aria-describedby="btnAdd"
                id="txtTodo">
            <button class="btn btn-outline-secondary" type="button" id="btnAdd" onclick="addTodo()"><i
                    class="bi-plus-circle"></i></button>
        </div>

        <div id="todoList"></div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

    <script type="module" src="js/index.js"></script>
</body>

</html>